
html,
body {
   margin:0;
   padding:0;
   height:100%;
   font-family: Verdana;
}
#container {
   min-height:100%;
   position:relative;
}
#header {
   padding:10px;
   font-size: 24pt;
   font-family: Copperplate Gothic Bold, Baskerville Old Face, Felix Titling
}
#body {
   padding:10px;
   padding-bottom:30px;   /* Height of the footer */
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:30px;   /* Height of the footer */
   font-size: 8pt;
   color: #888888;
   font-style:italic;
   text-align: right
}
